.timestamp_inspectionjobdetailview_wrapper #maparea_featureresult, .timestamp_inspectionjobdetailview_wrapper #maparea_featureresult_overview{
    
    width: 256px;
    height: 256px;
    background-color: white;
    /*display: none;*/
    position: fixed;
    z-index: -100;
    
}

.timestamp_inspectionjobdetailview_wrapper #timestampchart_legendicon_featureresult #timestampchart_legendicon_featureresult_canvas{
    position: fixed;
    z-index: -100;
}

.timestamp_inspectionjobdetailview_wrapper  #timestampchartmap1_featureresult{
    width: 400px;
    height: 400px;
    background-color:white;
  
/*    position: fixed;
    z-index: -100;*/
}

.timestamp_inspectionjobdetailview_wrapper #timestampchart_featureresult{
    
    width: 800px;
    height: 400px;
    background-color: white;
    /*display: none;*/
    position: fixed;
    z-index: -100;
}

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_jobresult_map img{
    border: 2px solid #3d7493;
    width: 260px;
    height: 260px;
    background-color: white;
}


.timestamp_inspectionjobdetailview_section_jobresult{
	overflow-x: auto;
	max-width: calc(100% - 150px);
}

.timestamp_inspectionjobdetailview_section_jobresult_chart_values #timestamp_inspectionjobdetailview_section_jobresult_chart_values_valuetable{
	padding: 0px;
	border: 0px;
}

.timestamp_inspectionjobdetailview_section_jobresult_chart_values #timestamp_inspectionjobdetailview_section_jobresult_chart_values_valuetable >tbody >tr >td{
	width: 65px;
}

.timestamp_inspectionjobdetailview_section_jobresult_chart_values_valuetable_name{
	cursor: pointer;
}

/*.timestamp_inspectionjob_wrapper .timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_jobresult_chart{*/
.timestamp_inspectionjobdetailview_section_jobresult_chart{    

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
/*    align-items: center;        */
    border: 2px solid #3d7493;
    
}

.timestamp_inspectionjobdetailview_section_jobresult_chart .timestamp_inspectionjobdetailview_section_jobresult_chart_wrapper{    
    width: 1000px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;        
    
}
.timestamp_inspectionjobdetailview_section_jobresult_chart_xaxissliderwrapper{
    width: 100%;
}


.ts_slider_skin .irs .irs-single{
    background-color: #3d7493;
    border-radius: 0px;    
}

.ts_slider_skin .irs .irs-single:before{
    border-top-color: #3d7493;
}   

.ts_slider_skin .irs-handle i{
     background-color: #3d7493 !important;
}    

span.showcase__mark {
    display: block;
    position: absolute;
/*    top: 45px;*/
    background: #f00;
/*    transform: rotate(-45deg);*/
/*    padding: 1px 3px;*/
/*    border-radius: 3px;*/
    color: #fff;
/*    margin-left: -10px;*/
}

div.timestamp_xaxisslider_marks_wrapper{
    width: calc(100% - 16px);
    height: 10px;
    margin-left: 7px;
    margin-right: 7px;
    background-color: yellow;
    position: absolute;
}

div.showcase__mark {
    display: block;
    position: absolute;
    width: 1px;
    height: 8px;
    
/*    top: 45px;*/
    background: #f00;
/*    transform: rotate(-45deg);*/
/*    padding: 1px 3px;*/
/*    border-radius: 3px;*/
    color: #fff;
/*    margin-left: -10px;*/
}

div.showcase__mark.ts_mark_highlited{
    background: green;
    color: green;
    width: 3px;
    height: 10px;
} 

.timestamp_inspectionjobdetailview_section_jobresult_chart_xaxissliderwrapper .irs--flat .irs-bar{
  background-color: #ed556500;
}


.timestamp_inspectionjobdetailview_section_jobresult_colwrapper{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;     
}

.timestamp_button.timestamp_button_inspectionjobdetailview_capturetimestamp{
    max-width: 500px !important;
    padding-left: 10px;
    padding-right: 10px;   
}

.timestamp_button.timestamp_button_inspectionjobdetailview_loadmaps{
    max-width: 500px !important;
    padding-left: 10px;
    padding-right: 10px;   
}

.timestamp_inspectionjobdetailview_section_jobresult_colwrapper{
    margin: 5px 0px 0px 50px;
}

.timestamp_inspectionjobdetailview_section_jobresult_colwrapper .timestamp_inspectionjob_view_conf_section_wrapper.timestamp_inspectionjob_view_conf_section_buttons{
    width: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
}

.timestamp_inspectionjobdetailview_section_jobresult_colwrapper .timestamp_button.timestamp_button_inspectionjobdetailview_capturetimestamp{
    margin: 0px;
    width: 100%;
}

.timestamp_inspectionjobdetailview_section_jobresult_colwrapper .timestamp_button.timestamp_button_inspectionjobdetailview_loadmaps{
    margin: 0px;
    width: 100%;
}

.timestamp_inspectionjobdetailview_section_jobresult_chart_legend_outerwrapper{
    background-color: darkgray;
    /*width: 100px;*/
    width: 250px;
    height: 397px;
    margin-left: 15px;
    display: block;
    position: relative;
    
}

.timestamp_inspectionjobdetailview_section_jobresult_chart_legend_wrapper{
    /*width: 100px;*/
    width: 250px;
    height: 397px;
    background-color: rgb(243, 248, 237); 
/*    margin-left: 15px;*/
    border-top: 1px solid #3d7493;
    border-right: 1px solid #3d7493;
    border-bottom: 1px solid #3d7493;
    border-left: 1px solid #3d7493;
    overflow-x: hidden;
    overflow-y: hidden;
    
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;  
    
    position: relative;
    z-index: 100;
    
/*    left: 0;
    top: 0;    */
}

.timestamp_inspectionjobdetailview_section_jobresult_chart_legend_wrapper.ts_pos_fixed{
    position: fixed;
    height: auto !important;
    
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);    
    max-height: 95vh;
}

.timestamp_inspectionjobdetailview_section_jobresult_chart_legend_wrapper .timestamp_inspectionjobdetailview_section_jobresult_chart_legend_expander_outerwrapper_control{
    width: 100%;
/*    height: 100%;*/
    background-color: #b4d2db;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center; 
    padding: 2px 2px 2px 2px;
}  

.timestamp_inspectionjobdetailview_section_jobresult_chart_legend_wrapper .timestamp_inspectionjobdetailview_section_jobresult_chart_legend_expander_outerwrapper_control .timestamp_inspectionjobdetailview_section_jobresult_chart_legend_expander_wrapper_control{
    font-size: 12px;
    min-width: 16px;
    min-height: 16px;
    max-width: 16px;
    max-height: 16px;
}    

.timestamp_inspectionjobdetailview_section_jobresult_chart_legend_wrapper .timestamp_inspectionjobdetailview_section_jobresult_chart_legend_expander_wrapper{
    width: 100%;
    height: 100%;
    /* background-color: green; */
/*    margin-left: 15px;*/
    border-top: 1px solid #3d7493;
    border-right: 1px solid #3d7493;
    border-bottom: 1px solid #3d7493;
    border-left: 1px solid #3d7493;
    overflow-x: auto;
    overflow-y: auto;
    
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;  
    
    position: relative;
/*    left: 60px;*/
    
}

.timestamp_inspectionjobdetailview_section_jobresult_chart .timestamp_inspectionjobdetailview_section_jobresult_chart_legend_wrapper .timestamp_chart_legend_item{
    background-color: #edf4f8;
    border-bottom: 1px solid grey;
    width: 100%;
    padding: 5px 5px 5px 5px;
    font-size: 0.9em;
}

.timestamp_inspectionjobdetailview_section_jobresult_chart .timestamp_inspectionjobdetailview_section_jobresult_chart_legend_wrapper .timestamp_chart_legend_item .timestamp_chart_legend_item_title_wrapper{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;    
}

.timestamp_inspectionjobdetailview_section_jobresult_chart .timestamp_inspectionjobdetailview_section_jobresult_chart_legend_wrapper .timestamp_chart_legend_item .timestamp_chart_legend_item_title_wrapper div:first-child{
    margin-right: 5px;
}    

.timestamp_inspectionjobdetailview_section_jobresult_chart .timestamp_inspectionjobdetailview_section_jobresult_chart_legend_wrapper .timestamp_chart_legend_item.timestamp_plot_off{
    color: darkgray;
    background-color: lightgrey;
}

.timestamp_inspectionjobdetailview_section_jobresult_chart .timestamp_inspectionjobdetailview_section_jobresult_chart_legend_wrapper .timestamp_chart_legend_item.ts_legenditem_highlited{
   background-color: #3d7493; 
}

.timestamp_inspectionjobdetailview_section_jobresult_chart .timestamp_inspectionjobdetailview_section_jobresult_chart_legend_wrapper .timestamp_chart_legend_item:hover{
  
    cursor: pointer;
    
}    

#timestamp_inspectionjobdetailview_section_jobresult_chart_map, #timestamp_inspectionjobdetailview_section_jobresult_chart_map_rgb, #timestamp_inspectionjobdetailview_section_jobresult_chart_map_s1grey{
    
    width: 185px;
    height: 185px;
    background-color: white;     
    
}

#timestamp_inspectionjobdetailview_section_jobresult_chart_map.ts_map_deactive, #timestamp_inspectionjobdetailview_section_jobresult_chart_map_rgb.ts_map_deactive, #timestamp_inspectionjobdetailview_section_jobresult_chart_map_s1grey.ts_map_deactive{
    
    background-color: #d4d4d4;     
    
}

#timestamp_inspectionjobdetailview_section_jobresult_chart_map.ts_map_deactive::before, #timestamp_inspectionjobdetailview_section_jobresult_chart_map_rgb.ts_map_deactive::before, #timestamp_inspectionjobdetailview_section_jobresult_chart_map_s1grey.ts_map_deactive::before{
    
    content: 'Zur Zeit keine Bereitstellung von Sentinel-Daten';
    width: 165px;
    padding: 50px 10px 2px 30px;
    vertical-align: -50%;
    display: block;   
    position: absolute;
    font-style: italic;
    font-family: Calibri, Helvetica, sans-serif;
    font-weight: normal;
    color: #3d7493; 
    
}

#timestamp_inspectionjobdetailview_section_jobresult_chart_map{
    border-top: 1px solid #3d7493;
    border-right: 1px solid #3d7493;
    border-bottom: 1px solid #3d7493;
    border-left: 1px solid #3d7493;
}

#timestamp_inspectionjobdetailview_section_jobresult_chart_map_rgb{
    border-top: 0px solid #3d7493;
    border-right: 1px solid #3d7493;
    border-bottom: 1px solid #3d7493;
    border-left: 1px solid #3d7493;
}

/*#timestamp_inspectionjobdetailview_section_jobresult_chart_map:before{
    content: "NIR";
    font-size: larger; 
    color: red; 
    transform-origin: 0 0;
    transform: rotate(90deg);
    display: inline-block;
}*/

#timestamp_inspectionjobdetailview_section_jobresult_chart_map .ts_map_label,
#timestamp_inspectionjobdetailview_section_jobresult_chart_map_rgb .ts_map_label,
#timestamp_inspectionjobdetailview_section_jobresult_chart_map_s1grey .ts_map_label{    
    font-size: 14px;
/*    font-weight: 700;*/
    color: #454545;
    transform-origin: 0 0;
    transform: rotate(90deg);
    position: absolute;
    /* width: 185px; */
    background-color: #b4d2db;
    padding-left: 5px;
    padding-right: 5px;
    
    border-top: 0px solid #3d7493;
    border-right: 1px solid #3d7493;
    border-bottom: 1px solid #3d7493;
    border-left: 1px solid #3d7493;
    
    margin-top: -1px;
    position: relative;
    top: -70px;
    width: 105px;
}

.timestamp_inspectionjobdetailview_section_jobresult_chart_xaxissliderwrapper{
    margin-left: 63px;
}

.timestamp_inspectionjobdetailview_section_jobresult_chart_chart{
    width: 1000px;
    height: 400px;
}

.timestamp_inspectionjobdetailview_section_jobresult_chart_values{
    width: 150px;
    max-height: 390px;
    background-color: white;
    z-index: 3;
    position: relative; ;               
    border: 1px solid #3d7493;
    padding: 5px; 
    display: none;
    overflow-y: auto;
    margin: 5px 0px 0px 5px;
}


.timestamp_button.timestamp_button_inspectionjobdetailview_pdfexport{
    /*max-height: */
    max-width: 500px !important;
    padding-left: 10px;
    padding-right: 10px;
}

/*ticks*/
.axis line{
    stroke: black;
    stroke-width: 0.7;
    shape-rendering: crispEdges;
}

/*axis contour*/
.axis path{
    stroke: black;
    stroke-width: 0.7;
    shape-rendering: crispEdges;
}

/*axis text*/
.axis text{
    fill: black;
    font-family: Georgia;
    font-size: 12px;
}

.timestamp_inspectionjobdetailview_section_timestamp_wrapper{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;   
    
}

.timestamp_inspectionjobdetailview_section_timestamp_item{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center; 
    
    min-height: 200px;
    width: 100%;
/*    border: 1px solid darkgreen;*/
    
    margin-bottom: 10px;
    overflow-x: auto;
}

.timestamp_inspectionjobdetailview_section_timestamp_item > fieldset{
    width: 100%;
    margin: 0px;
    border: 1px solid #3d7493;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center; 

}

.timestamp_inspectionjobdetailview_section_wrapper fieldset.timestamp_fieldset_empty::before{
    content: 'Kein Zeitstempel gesetzt. Bitte aus dem Bereich Prüfergebnis übernehmen.';
    font-style: italic;
    font-family: Calibri, Helvetica, sans-serif;
    font-weight: normal;
    color: #3d7493;
}

.timestamp_inspectionjobdetailview_section_timestamp_item > fieldset > legend{
    background-color: #3d7493;
    color: whitesmoke;
    font-weight: 700;
    padding: 3px 3px 3px 3px;
    border: 1px solid #3d7493;
        
}    

.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_mapgroupimgwrapper{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;  
}

.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_chartimgwrapper,
.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_mapimgwrapper,
.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_ts_valuewrapper{
    background-color: white;
    border: 2px solid #3d7493;
    margin-right: 10px;
}

.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_ts_valuewrapper{
   margin-right: 20px; 
}

.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_mapimgwrapper:last-child{
    margin-right: 0px;
}

.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_ts_valuewrapper{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center; 
/*    flex-wrap: wrap;*/
    height: 304px;
    overflow-y: auto;
}

.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_ts_valuewrapper .timestamp_detailts_ts_valueitem{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center; 
    width: 300px;
    height: 20px;
/*    border: 1px solid #3d7493;*/
}

.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_ts_valuewrapper .timestamp_detailts_ts_valueitem:not(:last-child){
    border: 1px solid #3d7493;
}    

.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_ts_valuewrapper .timestamp_detailts_ts_valueitem .timestamp_detailts_ts_valueitem_name{
    position: relative;
    display: block;
    width: 50%;
    height: 100%;
    background-color: #b4d2db;
    font-weight: 700;
    color: #564949;
    padding: 2px 5px 2px 5px;
    word-break: break-word;
    word-wrap: break-word;
}    

.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_ts_valuewrapper .timestamp_detailts_ts_valueitem .timestamp_detailts_ts_valueitem_value{
    position: relative;
    display: block;
    width: 50%;
    height: 100%;
    background-color: whitesmoke;    
    color: #564949;
    border-left: 1px solid #3d7493;
    padding: 2px 5px 2px 5px;
}  

.timestamp_inspectionjobdetailview_section_timestamp_item img.timestamp_inspectionjobdetailview_section_timestamp_item_chart{
    height: 300px;
}

.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_mapimgwrapper img{
    height: calc(300px - 16px);
}   

.timestamp_inspectionjobdetailview_section_timestamp_item .timestamp_detailts_mapimgwrapper .ts_image_legend{
    height: 16px;
    
        font-size: 14px;
    /* font-weight: 700; */
    color: #454545;
    /* width: 185px; */
    background-color: #b4d2db;
    padding-left: 5px;
    padding-right: 5px;
    border-top: 1px solid #3d7493;
    border-right: 0px solid #3d7493;
    border-bottom: 0px solid #3d7493;
    border-left: 0px solid #3d7493;
/*    margin-top: -1px;*/
} 

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_feature{
    
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start; 
    
}

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_feature *:not(:first-child){
 
    margin-left: 12px;
}

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_feature table{
 
    height: 264px;
    width: auto;
    border: 2px solid #3d7493;
    background-color: #d5e2e5;
    
}   

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_feature table tr > td:first-child{
    background-color: #b4d2db;
    padding: 4px 5px 4px 5px;
    font-weight: 700;
    color: #564949;
}    

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_feature table tr > td:not(:first-child){
    background-color: whitesmoke;
    padding: 4px 5px 4px 5px;

} 

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_job{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    
}

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_job table{
    height: 178px;
    width: auto;
    border: 2px solid #3d7493;
    background-color: #d5e2e5;
    margin-right: 20px;

}    
/***/
.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_job table tr > td:first-child {
    background-color: #b4d2db;
    padding: 4px 5px 4px 5px;
    font-weight: 700;
    color: #564949;
}

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_job table tr > td:not(:first-child) {
    background-color: whitesmoke;
    padding: 4px 5px 4px 5px;
}

/*.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_feature *:not(:first-child) {
    margin-left: 12px;
}*/
/***/

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_job .timestamp_algorithm_info{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-right: 20px;
    
}

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_job .timestamp_algorithm_info .ts_textwrapper1 p{
    margin-top: 0px;
}

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_job .timestamp_algorithm_info .ts_textwrapper2{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    
}

.timestamp_inspectionjobdetailview_wrapper .timestamp_inspectionjobdetailview_section_meta01_job .timestamp_algorithm_info .ts_textwrapper2 div:first-child{
    margin-right: 20px;
}
